module.exports = {
    status: 'FAIL',
    errors: [{
        line: 139,
        column: 1,
        message: 'Id attribute is not unique.',
        solution: 'Modify the id attribute value so it is unique.'
    }, {
        line: 183,
        column: 4,
        message: 'The contrast between the colour of selected link text and its background is not sufficient to meet WCAG2.0 Level AA.',
        solution: 'Use a colour contrast evaluator to determine if selected link text and background colours provide a contrast ratio of 4.5:1 for standard text, or 3:1 for larger text. Change colour codes to produce sufficient contrast.\n\nhttp://www.w3.org/TR/UNDERSTANDING-WCAG20/visual-audio-contrast-contrast.html#visual-audio-contrast-contrast-resources-head'
    }, {
        line: 183,
        column: 82,
        message: 'The contrast between the colour of selected link text and its background is not sufficient to meet WCAG2.0 Level AA.',
        solution: 'Use a colour contrast evaluator to determine if selected link text and background colours provide a contrast ratio of 4.5:1 for standard text, or 3:1 for larger text. Change colour codes to produce sufficient contrast.\n\nhttp://www.w3.org/TR/UNDERSTANDING-WCAG20/visual-audio-contrast-contrast.html#visual-audio-contrast-contrast-resources-head'
    }],
    potentialProblems: [{
        line: 19,
        column: 3,
        message: 'Title might not describe the document.',
        source: 'CFPB  Consumer Financial Protection Bureau'
    }, {
        line: 42,
        column: 3,
        message: 'Script user interface may not be accessible.',
        source: 'script type=\n\t\t\twindow._wpemojiSettings = {http:\\/\\/s.w.org\\/images\\/c ...'
    }, {
        line: 42,
        column: 3,
        message: 'Script may cause screen flicker.',
        source: 'script type=\n\t\t\twindow._wpemojiSettings = {http:\\/\\/s.w.org\\/images\\/c ...'
    }, {
        line: 42,
        column: 3,
        message: 'Script may use color alone.',
        source: 'script type=\n\t\t\twindow._wpemojiSettings = {http:\\/\\/s.w.org\\/images\\/c ...'
    }, {
        line: 70,
        column: 1,
        message: 'Script user interface may not be accessible.',
        source: 'script type=\'text/javascript\' src=\'http://www.consumerfinance.gov/wp-content/themes/cfpb_nemo/_/js/ ...'
    }, {
        line: 70,
        column: 1,
        message: 'Script may cause screen flicker.',
        source: 'script type=\'text/javascript\' src=\'http://www.consumerfinance.gov/wp-content/themes/cfpb_nemo/_/js/ ...'
    }, {
        line: 70,
        column: 1,
        message: 'Script may use color alone.',
        source: 'script type=\'text/javascript\' src=\'http://www.consumerfinance.gov/wp-content/themes/cfpb_nemo/_/js/ ...'
    }, {
        line: 75,
        column: 1,
        message: 'Script user interface may not be accessible.',
        source: 'var _gaq=[[\'_setAccount\',\'UA-20466645-3\'],[\'_setDomainName\', \'.consumerfinance.gov\'],[\'_t ...'
    }, {
        line: 75,
        column: 1,
        message: 'Script may cause screen flicker.',
        source: 'var _gaq=[[\'_setAccount\',\'UA-20466645-3\'],[\'_setDomainName\', \'.consumerfinance.gov\'],[\'_t ...'
    }, {
        line: 75,
        column: 1,
        message: 'Script may use color alone.',
        source: 'var _gaq=[[\'_setAccount\',\'UA-20466645-3\'],[\'_setDomainName\', \'.consumerfinance.gov\'],[\'_t ...'
    }, {
        line: 84,
        column: 1,
        message: 'Tabular information may be missing table markup.',
        source: 'body class=home page page-id-74 page-template-default\n\t!-- Google Tag Manager --\nif ...'
    }, {
        line: 84,
        column: 1,
        message: 'Dir attribute may be required to identify changes in text direction.',
        source: 'body class=home page page-id-74 page-template-default\n\t!-- Google Tag Manager --\nif ...'
    }, {
        line: 84,
        column: 1,
        message: 'Words or phrases that are not in the document\'s primary language may not be identified.',
        source: 'body class=home page page-id-74 page-template-default\n\t!-- Google Tag Manager --\nif ...'
    }, {
        line: 84,
        column: 1,
        message: 'Text may refer to items by shape, size, or relative position alone.',
        source: 'body class=home page page-id-74 page-template-default\n\t!-- Google Tag Manager --\nif ...'
    }, {
        line: 84,
        column: 1,
        message: 'Long quotations may not be marked using the blockquote element.',
        source: 'body class=home page page-id-74 page-template-default\n\t!-- Google Tag Manager --\nif ...'
    }, {
        line: 84,
        column: 1,
        message: 'Unicode right-to-left marks or left-to-right marks may be required.',
        source: 'body class=home page page-id-74 page-template-default\n\t!-- Google Tag Manager --\nif ...'
    }, {
        line: 84,
        column: 1,
        message: 'Groups of links with a related purpose are not marked.',
        source: 'body class=home page page-id-74 page-template-default\n\t!-- Google Tag Manager --\nif ...'
    }, {
        line: 139,
        column: 1,
        message: 'Repeated components may not appear in the same relative order each time they appear.',
        source: 'body class=home page page-id-74 page-template-default\n\t!-- Google Tag Manager --\nif ...(logo)'
    }, {
        line: 84,
        column: 1,
        message: 'Site missing site map.',
        source: 'body class=home page page-id-74 page-template-default\n\t!-- Google Tag Manager --\nif ...'
    }, {
        line: 84,
        column: 1,
        message: 'Visual lists may not be properly marked.',
        source: 'body class=home page page-id-74 page-template-default\n\t!-- Google Tag Manager --\nif ...'
    }, {
        line: 84,
        column: 1,
        message: 'Document may be missing a skip to content link.',
        source: 'body class=home page page-id-74 page-template-default\n\t!-- Google Tag Manager --\nif ...'
    }, {
        line: 88,
        column: 1,
        message: 'Script user interface may not be accessible.',
        source: 'w[l].push({\'gtm.start\':\nnew Date().getTime(),event:\'gtm.j ...'
    }, {
        line: 88,
        column: 1,
        message: 'Script may cause screen flicker.',
        source: 'w[l].push({\'gtm.start\':\nnew Date().getTime(),event:\'gtm.j ...'
    }, {
        line: 88,
        column: 1,
        message: 'Script may use color alone.',
        source: 'w[l].push({\'gtm.start\':\nnew Date().getTime(),event:\'gtm.j ...'
    }, {
        line: 99,
        column: 1,
        message: 'Script user interface may not be accessible.',
        source: 'if(document.getElementsByTagName()) {\n\tvar bodyTag = document.getElementsByTagName( ...'
    }, {
        line: 99,
        column: 1,
        message: 'Script may cause screen flicker.',
        source: 'if(document.getElementsByTagName()) {\n\tvar bodyTag = document.getElementsByTagName( ...'
    }, {
        line: 99,
        column: 1,
        message: 'Script may use color alone.',
        source: 'if(document.getElementsByTagName()) {\n\tvar bodyTag = document.getElementsByTagName( ...'
    }, {
        line: 115,
        column: 7,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href= hreflang= class='
    }, {
        line: 115,
        column: 7,
        message: 'Link text may not be meaningful.',
        source: 'a href= hreflang= class='
    }, {
        line: 116,
        column: 14,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href= hreflang='
    }, {
        line: 116,
        column: 14,
        message: 'Link text may not be meaningful.',
        source: 'a href= hreflang='
    }, {
        line: 117,
        column: 8,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href= hreflang=ng Vi'
    }, {
        line: 117,
        column: 8,
        message: 'Link text may not be meaningful.',
        source: 'a href= hreflang=ng Vi'
    }, {
        line: 118,
        column: 8,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href= hreflang='
    }, {
        line: 118,
        column: 8,
        message: 'Link text may not be meaningful.',
        source: 'a href= hreflang='
    }, {
        line: 119,
        column: 8,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href= hreflang='
    }, {
        line: 119,
        column: 8,
        message: 'Link text may not be meaningful.',
        source: 'a href= hreflang='
    }, {
        line: 120,
        column: 8,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href= hreflang='
    }, {
        line: 120,
        column: 8,
        message: 'Link text may not be meaningful.',
        source: 'a href= hreflang='
    }, {
        line: 121,
        column: 8,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href= hreflang='
    }, {
        line: 121,
        column: 8,
        message: 'Link text may not be meaningful.',
        source: 'a href= hreflang='
    }, {
        line: 122,
        column: 8,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href= hreflang=l Ayisyen'
    }, {
        line: 122,
        column: 8,
        message: 'Link text may not be meaningful.',
        source: 'a href= hreflang=l Ayisyen'
    }, {
        line: 130,
        column: 5,
        message: 'H1 may be used for formatting.',
        source: 'a href=\n\t\t\t\t\timg id=\n\t\t\t\t\t\t class=\n\t\t\t\t\t\t src=http://www.consumerfina ...'
    }, {
        line: 130,
        column: 13,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=\n\t\t\t\t\timg id=\n\t\t\t\t\t\t class=\n\t\t\t\t\t\t src=http://www.consumerfinance.gov/ ...'
    }, {
        line: 130,
        column: 13,
        message: 'Link text may not be meaningful.',
        source: 'a href=\n\t\t\t\t\timg id=\n\t\t\t\t\t\t class=\n\t\t\t\t\t\t src=http://www.consumerfinance.gov/ ...'
    }, {
        line: 131,
        column: 6,
        message: 'Image may contain text that is not in Alt text.',
        source: 'img id=\n\t\t\t\t\t\t class=\n\t\t\t\t\t\t src=http://www.consumerfinance.gov/wp-content/themes/ ...'
    }, {
        line: 131,
        column: 6,
        message: 'Alt text is not empty and image may be decorative.',
        source: 'img id=\n\t\t\t\t\t\t class=\n\t\t\t\t\t\t src=http://www.consumerfinance.gov/wp-content/themes/ ...'
    }, {
        line: 131,
        column: 6,
        message: 'Img element may require a long description.',
        source: 'img id=\n\t\t\t\t\t\t class=\n\t\t\t\t\t\t src=http://www.consumerfinance.gov/wp-content/themes/ ...'
    }, {
        line: 131,
        column: 6,
        message: 'Image may be using color alone.',
        source: 'img id=\n\t\t\t\t\t\t class=\n\t\t\t\t\t\t src=http://www.consumerfinance.gov/wp-content/themes/ ...'
    }, {
        line: 131,
        column: 6,
        message: 'Image may contain text with poor contrast.',
        source: 'img id=\n\t\t\t\t\t\t class=\n\t\t\t\t\t\t src=http://www.consumerfinance.gov/wp-content/themes/ ...'
    }, {
        line: 139,
        column: 7,
        message: 'Image may contain text that is not in Alt text.',
        source: 'img id=\n\t\t\t\t\t\t\t class=\n\t\t\t\t\t\t\t src=http://www.consumerfinance.gov/wp-content/th ...'
    }, {
        line: 139,
        column: 7,
        message: 'Alt text is not empty and image may be decorative.',
        source: 'img id=\n\t\t\t\t\t\t\t class=\n\t\t\t\t\t\t\t src=http://www.consumerfinance.gov/wp-content/th ...'
    }, {
        line: 139,
        column: 7,
        message: 'Img element may require a long description.',
        source: 'img id=\n\t\t\t\t\t\t\t class=\n\t\t\t\t\t\t\t src=http://www.consumerfinance.gov/wp-content/th ...'
    }, {
        line: 139,
        column: 7,
        message: 'Image may be using color alone.',
        source: 'img id=\n\t\t\t\t\t\t\t class=\n\t\t\t\t\t\t\t src=http://www.consumerfinance.gov/wp-content/th ...'
    }, {
        line: 139,
        column: 7,
        message: 'Image may contain text with poor contrast.',
        source: 'img id=\n\t\t\t\t\t\t\t class=\n\t\t\t\t\t\t\t src=http://www.consumerfinance.gov/wp-content/th ...'
    }, {
        line: 148,
        column: 39,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Contact us(855) 411-2372'
    }, {
        line: 148,
        column: 39,
        message: 'Link text may not be meaningful.',
        source: 'a href=Contact us(855) 411-2372'
    }, {
        line: 149,
        column: 5,
        message: 'Form may delete information without allowing for recovery.',
        source: 'form accept-charset= action= class= id=se ...'
    }, {
        line: 149,
        column: 5,
        message: 'All required form fields may not be indicated as required.',
        source: 'form accept-charset= action= class= id=se ...'
    }, {
        line: 149,
        column: 5,
        message: 'Form submission data may not be presented to the user before final acceptance of an irreversable transaction.',
        source: 'form accept-charset= action= class= id=se ...'
    }, {
        line: 149,
        column: 5,
        message: 'Tab order may not follow logical order.',
        source: 'form accept-charset= action= class= id=se ...'
    }, {
        line: 149,
        column: 5,
        message: 'Form submission error messages may not provide assistance.',
        source: 'form accept-charset= action= class= id=se ...'
    }, {
        line: 149,
        column: 5,
        message: 'Form submission error messages may not identify empty required fields.',
        source: 'form accept-charset= action= class= id=se ...'
    }, {
        line: 150,
        column: 6,
        message: 'Label may not describe its associated control.',
        source: 'input name= type= value= /'
    }, {
        line: 151,
        column: 6,
        message: 'Label may not describe its associated control.',
        source: 'input id= name= type= value= /'
    }, {
        line: 154,
        column: 7,
        message: 'Input possibly using color alone.',
        source: 'input id= name= type= /'
    }, {
        line: 154,
        column: 7,
        message: 'Input element label, type of , is not positioned close to control.',
        source: 'input id= name= type= /'
    }, {
        line: 154,
        column: 7,
        message: 'Input element, type of , label may not describe the purpose or function of the control.',
        source: 'input id= name= type= /'
    }, {
        line: 154,
        column: 7,
        message: 'Label may not describe its associated control.',
        source: 'input id= name= type= /'
    }, {
        line: 162,
        column: 10,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href='
    }, {
        line: 162,
        column: 10,
        message: 'Link text may not be meaningful.',
        source: 'a href='
    }, {
        line: 163,
        column: 10,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Inside the CFPB'
    }, {
        line: 163,
        column: 10,
        message: 'Link text may not be meaningful.',
        source: 'a href=Inside the CFPB'
    }, {
        line: 164,
        column: 10,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Get assistance'
    }, {
        line: 164,
        column: 10,
        message: 'Link text may not be meaningful.',
        source: 'a href=Get assistance'
    }, {
        line: 165,
        column: 10,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href='
    }, {
        line: 165,
        column: 10,
        message: 'Link text may not be meaningful.',
        source: 'a href='
    }, {
        line: 166,
        column: 10,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Law  Regulation'
    }, {
        line: 166,
        column: 10,
        message: 'Link text may not be meaningful.',
        source: 'a href=Law  Regulation'
    }, {
        line: 167,
        column: 10,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href= class=Submit a complaint'
    }, {
        line: 167,
        column: 10,
        message: 'Link text may not be meaningful.',
        source: 'a href= class=Submit a complaint'
    }, {
        line: 179,
        column: 6,
        message: 'H1 may be used for formatting.',
        source: 'a href=http://www.consumerfinance.gov/blog/today-we-begin-to-share-the-story-of-your-co ...'
    }, {
        line: 180,
        column: 7,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href= ...'
    }, {
        line: 180,
        column: 7,
        message: 'Link text may not be meaningful.',
        source: 'a href= ...'
    }, {
        line: 183,
        column: 4,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Explore the Consumer Complaint Database.'
    }, {
        line: 183,
        column: 4,
        message: 'Link text may not be meaningful.',
        source: 'a href=Explore the Consumer Complaint Database.'
    }, {
        line: 183,
        column: 82,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=submit a complaint'
    }, {
        line: 183,
        column: 82,
        message: 'Link text may not be meaningful.',
        source: 'a href=submit a complaint'
    }, {
        line: 186,
        column: 5,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=  ...'
    }, {
        line: 186,
        column: 5,
        message: 'Link text may not be meaningful.',
        source: 'a href=  ...'
    }, {
        line: 188,
        column: 14,
        message: 'Image may contain text that is not in Alt text.',
        source: 'img src= alt=You have the right to be heard /'
    }, {
        line: 188,
        column: 14,
        message: 'Alt text is not empty and image may be decorative.',
        source: 'img src= alt=You have the right to be heard /'
    }, {
        line: 188,
        column: 14,
        message: 'Img element may require a long description.',
        source: 'img src= alt=You have the right to be heard /'
    }, {
        line: 188,
        column: 14,
        message: 'Image may be using color alone.',
        source: 'img src= alt=You have the right to be heard /'
    }, {
        line: 188,
        column: 14,
        message: 'Image may contain text with poor contrast.',
        source: 'img src= alt=You have the right to be heard /'
    }, {
        line: 197,
        column: 5,
        message: 'H2 may be used for formatting.',
        source: 'a href=Tell us ab ...'
    }, {
        line: 197,
        column: 9,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Tell us about  ...'
    }, {
        line: 197,
        column: 9,
        message: 'Link text may not be meaningful.',
        source: 'a href=Tell us about  ...'
    }, {
        line: 198,
        column: 255,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Learn more about the roadblocks some borrowe ...'
    }, {
        line: 198,
        column: 255,
        message: 'Link text may not be meaningful.',
        source: 'a href=Learn more about the roadblocks some borrowe ...'
    }, {
        line: 204,
        column: 5,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Mort ...'
    }, {
        line: 204,
        column: 5,
        message: 'Link text may not be meaningful.',
        source: 'a href=Mort ...'
    }, {
        line: 208,
        column: 5,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href= ...'
    }, {
        line: 208,
        column: 5,
        message: 'Link text may not be meaningful.',
        source: 'a href= ...'
    }, {
        line: 212,
        column: 5,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=http://www.consumerfinance.gov/blog/ally-settlement-administrator-will-contact-eligible-bor ...'
    }, {
        line: 212,
        column: 5,
        message: 'Link text may not be meaningful.',
        source: 'a href=http://www.consumerfinance.gov/blog/ally-settlement-administrator-will-contact-eligible-bor ...'
    }, {
        line: 214,
        column: 24,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Read more in the blog'
    }, {
        line: 214,
        column: 24,
        message: 'Link text may not be meaningful.',
        source: 'a href=Read more in the blog'
    }, {
        line: 219,
        column: 4,
        message: 'H2 may be used for formatting.',
        source: 'Get assistance'
    }, {
        line: 222,
        column: 7,
        message: 'H3 may be used for formatting.',
        source: 'a href=Submit a complaint'
    }, {
        line: 223,
        column: 8,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Submit a complaint'
    }, {
        line: 223,
        column: 8,
        message: 'Link text may not be meaningful.',
        source: 'a href=Submit a complaint'
    }, {
        line: 226,
        column: 5,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Submit a complaint'
    }, {
        line: 226,
        column: 5,
        message: 'Link text may not be meaningful.',
        source: 'a href=Submit a complaint'
    }, {
        line: 231,
        column: 7,
        message: 'H3 may be used for formatting.',
        source: 'a href=Tell your story'
    }, {
        line: 232,
        column: 8,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Tell your story'
    }, {
        line: 232,
        column: 8,
        message: 'Link text may not be meaningful.',
        source: 'a href=Tell your story'
    }, {
        line: 235,
        column: 5,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Tell us your story'
    }, {
        line: 235,
        column: 5,
        message: 'Link text may not be meaningful.',
        source: 'a href=Tell us your story'
    }, {
        line: 240,
        column: 7,
        message: 'H3 may be used for formatting.',
        source: 'a href=Pay for college'
    }, {
        line: 241,
        column: 8,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Pay for college'
    }, {
        line: 241,
        column: 8,
        message: 'Link text may not be meaningful.',
        source: 'a href=Pay for college'
    }, {
        line: 244,
        column: 5,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Get started'
    }, {
        line: 244,
        column: 5,
        message: 'Link text may not be meaningful.',
        source: 'a href=Get started'
    }, {
        line: 249,
        column: 4,
        message: 'H2 may be used for formatting.',
        source: 'Our work'
    }, {
        line: 252,
        column: 7,
        message: 'H3 may be used for formatting.',
        source: 'a href='
    }, {
        line: 253,
        column: 8,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href='
    }, {
        line: 253,
        column: 8,
        message: 'Link text may not be meaningful.',
        source: 'a href='
    }, {
        line: 256,
        column: 5,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Our reports'
    }, {
        line: 256,
        column: 5,
        message: 'Link text may not be meaningful.',
        source: 'a href=Our reports'
    }, {
        line: 261,
        column: 7,
        message: 'H3 may be used for formatting.',
        source: 'a href='
    }, {
        line: 262,
        column: 8,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href='
    }, {
        line: 262,
        column: 8,
        message: 'Link text may not be meaningful.',
        source: 'a href='
    }, {
        line: 263,
        column: 139,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=how we supervise financial institutions'
    }, {
        line: 263,
        column: 139,
        message: 'Link text may not be meaningful.',
        source: 'a href=how we supervise financial institutions'
    }, {
        line: 265,
        column: 5,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Guidance documents'
    }, {
        line: 265,
        column: 5,
        message: 'Link text may not be meaningful.',
        source: 'a href=Guidance documents'
    }, {
        line: 270,
        column: 7,
        message: 'H3 may be used for formatting.',
        source: 'a href='
    }, {
        line: 271,
        column: 8,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href='
    }, {
        line: 271,
        column: 8,
        message: 'Link text may not be meaningful.',
        source: 'a href='
    }, {
        line: 274,
        column: 5,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Notice and comment'
    }, {
        line: 274,
        column: 5,
        message: 'Link text may not be meaningful.',
        source: 'a href=Notice and comment'
    }, {
        line: 275,
        column: 5,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Our regulations'
    }, {
        line: 275,
        column: 5,
        message: 'Link text may not be meaningful.',
        source: 'a href=Our regulations'
    }, {
        line: 280,
        column: 4,
        message: 'H2 may be used for formatting.',
        source: 'Stay connected'
    }, {
        line: 283,
        column: 7,
        message: 'H3 may be used for formatting.',
        source: 'Twitter'
    }, {
        line: 286,
        column: 1,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href= class= data-show-count= data-size= ...'
    }, {
        line: 286,
        column: 1,
        message: 'Link text may not be meaningful.',
        source: 'a href= class= data-show-count= data-size= ...'
    }, {
        line: 287,
        column: 1,
        message: 'Script user interface may not be accessible.',
        source: '!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0];if(!d.getElementById(id)){js=d.cre ...'
    }, {
        line: 287,
        column: 1,
        message: 'Script may cause screen flicker.',
        source: '!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0];if(!d.getElementById(id)){js=d.cre ...'
    }, {
        line: 287,
        column: 1,
        message: 'Script may use color alone.',
        source: '!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0];if(!d.getElementById(id)){js=d.cre ...'
    }, {
        line: 292,
        column: 7,
        message: 'H3 may be used for formatting.',
        source: 'Facebook'
    }, {
        line: 296,
        column: 1,
        message: 'Script user interface may not be accessible.',
        source: '(function(d, s, id) {\n  var js, fjs = d.getElementsByTagName(s)[0];\n  if (d.getElementById ...'
    }, {
        line: 296,
        column: 1,
        message: 'Script may cause screen flicker.',
        source: '(function(d, s, id) {\n  var js, fjs = d.getElementsByTagName(s)[0];\n  if (d.getElementById ...'
    }, {
        line: 296,
        column: 1,
        message: 'Script may use color alone.',
        source: '(function(d, s, id) {\n  var js, fjs = d.getElementsByTagName(s)[0];\n  if (d.getElementById ...'
    }, {
        line: 308,
        column: 7,
        message: 'H3 may be used for formatting.',
        source: 'stay informed'
    }, {
        line: 311,
        column: 9,
        message: 'Form may delete information without allowing for recovery.',
        source: 'form class= action= method=\n  ...'
    }, {
        line: 311,
        column: 9,
        message: 'All required form fields may not be indicated as required.',
        source: 'form class= action= method=\n  ...'
    }, {
        line: 311,
        column: 9,
        message: 'Form submission data may not be presented to the user before final acceptance of an irreversable transaction.',
        source: 'form class= action= method=\n  ...'
    }, {
        line: 311,
        column: 9,
        message: 'Tab order may not follow logical order.',
        source: 'form class= action= method=\n  ...'
    }, {
        line: 311,
        column: 9,
        message: 'Form submission error messages may not provide assistance.',
        source: 'form class= action= method=\n  ...'
    }, {
        line: 311,
        column: 9,
        message: 'Form submission error messages may not identify empty required fields.',
        source: 'form class= action= method=\n  ...'
    }, {
        line: 317,
        column: 17,
        message: 'Label may not describe its associated control.',
        source: 'input type= name= value='
    }, {
        line: 318,
        column: 74,
        message: 'Input possibly using color alone.',
        source: 'input id= type= name= size='
    }, {
        line: 318,
        column: 74,
        message: 'Label may not describe its associated control.',
        source: 'input id= type= name= size='
    }, {
        line: 319,
        column: 66,
        message: 'Input possibly using color alone.',
        source: 'input id= type= name='
    }, {
        line: 319,
        column: 66,
        message: 'Input element label, type of , is not positioned close to control.',
        source: 'input id= type= name='
    }, {
        line: 319,
        column: 66,
        message: 'Input element, type of , label may not describe the purpose or function of the control.',
        source: 'input id= type= name='
    }, {
        line: 319,
        column: 66,
        message: 'Label may not describe its associated control.',
        source: 'input id= type= name='
    }, {
        line: 332,
        column: 2,
        message: 'H4 may be used for formatting.',
        source: 'Inside the CFPB'
    }, {
        line: 334,
        column: 7,
        message: 'H5 may be used for formatting.',
        source: 'a href=About us'
    }, {
        line: 334,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=About us'
    }, {
        line: 334,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href=About us'
    }, {
        line: 335,
        column: 7,
        message: 'H5 may be used for formatting.',
        source: 'a href='
    }, {
        line: 335,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href='
    }, {
        line: 335,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href='
    }, {
        line: 336,
        column: 7,
        message: 'H5 may be used for formatting.',
        source: 'a href=Contact us'
    }, {
        line: 336,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Contact us'
    }, {
        line: 336,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href=Contact us'
    }, {
        line: 337,
        column: 7,
        message: 'H5 may be used for formatting.',
        source: 'a href='
    }, {
        line: 337,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href='
    }, {
        line: 337,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href='
    }, {
        line: 338,
        column: 7,
        message: 'H5 may be used for formatting.',
        source: 'a href='
    }, {
        line: 338,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href='
    }, {
        line: 338,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href='
    }, {
        line: 339,
        column: 7,
        message: 'H5 may be used for formatting.',
        source: 'a href=Budget and performance'
    }, {
        line: 339,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Budget and performance'
    }, {
        line: 339,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href=Budget and performance'
    }, {
        line: 340,
        column: 7,
        message: 'H5 may be used for formatting.',
        source: 'a href=Strategic plan'
    }, {
        line: 340,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Strategic plan'
    }, {
        line: 340,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href=Strategic plan'
    }, {
        line: 341,
        column: 7,
        message: 'H5 may be used for formatting.',
        source: 'a href='
    }, {
        line: 341,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href='
    }, {
        line: 341,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href='
    }, {
        line: 342,
        column: 7,
        message: 'H5 may be used for formatting.',
        source: 'a href=Advisory groups'
    }, {
        line: 342,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Advisory groups'
    }, {
        line: 342,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href=Advisory groups'
    }, {
        line: 343,
        column: 7,
        message: 'H5 may be used for formatting.',
        source: 'a href=Doing business with us'
    }, {
        line: 343,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Doing business with us'
    }, {
        line: 343,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href=Doing business with us'
    }, {
        line: 347,
        column: 2,
        message: 'H4 may be used for formatting.',
        source: 'Get assistance'
    }, {
        line: 349,
        column: 7,
        message: 'H5 may be used for formatting.',
        source: 'a href=Ask CFPB'
    }, {
        line: 349,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Ask CFPB'
    }, {
        line: 349,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href=Ask CFPB'
    }, {
        line: 351,
        column: 7,
        message: 'H5 may be used for formatting.',
        source: 'a href=Paying for College'
    }, {
        line: 351,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Paying for College'
    }, {
        line: 351,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href=Paying for College'
    }, {
        line: 352,
        column: 7,
        message: 'H5 may be used for formatting.',
        source: 'a href=Owning a Home'
    }, {
        line: 352,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Owning a Home'
    }, {
        line: 352,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href=Owning a Home'
    }, {
        line: 353,
        column: 7,
        message: 'H5 may be used for formatting.',
        source: 'a href=Trouble paying your mortgage?'
    }, {
        line: 353,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Trouble paying your mortgage?'
    }, {
        line: 353,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href=Trouble paying your mortgage?'
    }, {
        line: 354,
        column: 7,
        message: 'H5 may be used for formatting.',
        source: 'a href=Check the status of a com ...'
    }, {
        line: 354,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Check the status of a complai ...'
    }, {
        line: 354,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href=Check the status of a complai ...'
    }, {
        line: 355,
        column: 7,
        message: 'H5 may be used for formatting.',
        source: 'a href=Protections against credit discrimination'
    }, {
        line: 355,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Protections against credit discrimination'
    }, {
        line: 355,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href=Protections against credit discrimination'
    }, {
        line: 357,
        column: 4,
        message: 'H5 may be used for formatting.',
        source: 'Information for:'
    }, {
        line: 359,
        column: 9,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href='
    }, {
        line: 359,
        column: 9,
        message: 'Link text may not be meaningful.',
        source: 'a href='
    }, {
        line: 360,
        column: 9,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Older Americans'
    }, {
        line: 360,
        column: 9,
        message: 'Link text may not be meaningful.',
        source: 'a href=Older Americans'
    }, {
        line: 361,
        column: 9,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Servicemembers and Veterans'
    }, {
        line: 361,
        column: 9,
        message: 'Link text may not be meaningful.',
        source: 'a href=Servicemembers and Veterans'
    }, {
        line: 362,
        column: 9,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Community Banks  Credit Unions'
    }, {
        line: 362,
        column: 9,
        message: 'Link text may not be meaningful.',
        source: 'a href=Community Banks  Credit Unions'
    }, {
        line: 363,
        column: 9,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Economically Vulnerable Consumers'
    }, {
        line: 363,
        column: 9,
        message: 'Link text may not be meaningful.',
        source: 'a href=Economically Vulnerable Consumers'
    }, {
        line: 369,
        column: 2,
        message: 'H4 may be used for formatting.',
        source: {}
    }, {
        line: 372,
        column: 4,
        message: 'H5 may be used for formatting.',
        source: 'Know Before You Owe'
    }, {
        line: 375,
        column: 9,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Credit cards'
    }, {
        line: 375,
        column: 9,
        message: 'Link text may not be meaningful.',
        source: 'a href=Credit cards'
    }, {
        line: 376,
        column: 9,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href='
    }, {
        line: 376,
        column: 9,
        message: 'Link text may not be meaningful.',
        source: 'a href='
    }, {
        line: 377,
        column: 9,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Student loans'
    }, {
        line: 377,
        column: 9,
        message: 'Link text may not be meaningful.',
        source: 'a href=Student loans'
    }, {
        line: 381,
        column: 4,
        message: 'H5 may be used for formatting.',
        source: 'a href=Tell Your Story'
    }, {
        line: 381,
        column: 8,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Tell Your Story'
    }, {
        line: 381,
        column: 8,
        message: 'Link text may not be meaningful.',
        source: 'a href=Tell Your Story'
    }, {
        line: 385,
        column: 4,
        message: 'H5 may be used for formatting.',
        source: 'a href=Consumer Complaint Database'
    }, {
        line: 385,
        column: 8,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Consumer Complaint Database'
    }, {
        line: 385,
        column: 8,
        message: 'Link text may not be meaningful.',
        source: 'a href=Consumer Complaint Database'
    }, {
        line: 388,
        column: 4,
        message: 'H5 may be used for formatting.',
        source: 'a href=Home Mortgage Disclosure Act Database'
    }, {
        line: 388,
        column: 8,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Home Mortgage Disclosure Act Database'
    }, {
        line: 388,
        column: 8,
        message: 'Link text may not be meaningful.',
        source: 'a href=Home Mortgage Disclosure Act Database'
    }, {
        line: 391,
        column: 4,
        message: 'H5 may be used for formatting.',
        source: 'a href=Open government'
    }, {
        line: 391,
        column: 8,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Open government'
    }, {
        line: 391,
        column: 8,
        message: 'Link text may not be meaningful.',
        source: 'a href=Open government'
    }, {
        line: 393,
        column: 9,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Leadership calendar'
    }, {
        line: 393,
        column: 9,
        message: 'Link text may not be meaningful.',
        source: 'a href=Leadership calendar'
    }, {
        line: 394,
        column: 9,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href='
    }, {
        line: 394,
        column: 9,
        message: 'Link text may not be meaningful.',
        source: 'a href='
    }, {
        line: 398,
        column: 4,
        message: 'H5 may be used for formatting.',
        source: 'a href=Notice and comment'
    }, {
        line: 398,
        column: 8,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Notice and comment'
    }, {
        line: 398,
        column: 8,
        message: 'Link text may not be meaningful.',
        source: 'a href=Notice and comment'
    }, {
        line: 404,
        column: 2,
        message: 'H4 may be used for formatting.',
        source: {}
    }, {
        line: 406,
        column: 7,
        message: 'H5 may be used for formatting.',
        source: 'a href=Examination manual'
    }, {
        line: 406,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Examination manual'
    }, {
        line: 406,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href=Examination manual'
    }, {
        line: 407,
        column: 7,
        message: 'H5 may be used for formatting.',
        source: 'a href='
    }, {
        line: 407,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href='
    }, {
        line: 407,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href='
    }, {
        line: 408,
        column: 7,
        message: 'H5 may be used for formatting.',
        source: 'a href=Notice and comment'
    }, {
        line: 408,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Notice and comment'
    }, {
        line: 408,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href=Notice and comment'
    }, {
        line: 409,
        column: 7,
        message: 'H5 may be used for formatting.',
        source: 'a href='
    }, {
        line: 409,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href='
    }, {
        line: 409,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href='
    }, {
        line: 410,
        column: 7,
        message: 'H5 may be used for formatting.',
        source: 'a href=Regulatory implementation'
    }, {
        line: 410,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Regulatory implementation'
    }, {
        line: 410,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href=Regulatory implementation'
    }, {
        line: 411,
        column: 7,
        message: 'H5 may be used for formatting.',
        source: 'a href=Administrative adjudication'
    }, {
        line: 411,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Administrative adjudication'
    }, {
        line: 411,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href=Administrative adjudication'
    }, {
        line: 412,
        column: 7,
        message: 'H5 may be used for formatting.',
        source: 'a href=Amicus program'
    }, {
        line: 412,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Amicus program'
    }, {
        line: 412,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href=Amicus program'
    }, {
        line: 416,
        column: 2,
        message: 'H4 may be used for formatting.',
        source: 'Submit a complaint'
    }, {
        line: 419,
        column: 4,
        message: 'H5 may be used for formatting.',
        source: 'a href=Submit a complaint'
    }, {
        line: 419,
        column: 8,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Submit a complaint'
    }, {
        line: 419,
        column: 8,
        message: 'Link text may not be meaningful.',
        source: 'a href=Submit a complaint'
    }, {
        line: 421,
        column: 7,
        message: 'H5 may be used for formatting.',
        source: 'a href=Check the status of your  ...'
    }, {
        line: 421,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Check the status of your comp ...'
    }, {
        line: 421,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href=Check the status of your comp ...'
    }, {
        line: 423,
        column: 4,
        message: 'H5 may be used for formatting.',
        source: 'a href='
    }, {
        line: 423,
        column: 8,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href='
    }, {
        line: 423,
        column: 8,
        message: 'Link text may not be meaningful.',
        source: 'a href='
    }, {
        line: 431,
        column: 5,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=img src=http://www.consumerfinance.gov/wp-content/themes/cfpb_nemo/_/img/logo-vert.png ...'
    }, {
        line: 431,
        column: 5,
        message: 'Link text may not be meaningful.',
        source: 'a href=img src=http://www.consumerfinance.gov/wp-content/themes/cfpb_nemo/_/img/logo-vert.png ...'
    }, {
        line: 431,
        column: 17,
        message: 'Image may contain text that is not in Alt text.',
        source: 'img src= alt=Consu ...'
    }, {
        line: 431,
        column: 17,
        message: 'Alt text is not empty and image may be decorative.',
        source: 'img src= alt=Consu ...'
    }, {
        line: 431,
        column: 17,
        message: 'Img has title attribute and image may be decorative.',
        source: 'img src= alt=Consu ...'
    }, {
        line: 431,
        column: 17,
        message: 'Img element may require a long description.',
        source: 'img src= alt=Consu ...'
    }, {
        line: 431,
        column: 17,
        message: 'Image may be using color alone.',
        source: 'img src= alt=Consu ...'
    }, {
        line: 431,
        column: 17,
        message: 'Image may contain text with poor contrast.',
        source: 'img src= alt=Consu ...'
    }, {
        line: 434,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Privacy policy and legal notices'
    }, {
        line: 434,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href=Privacy policy and legal notices'
    }, {
        line: 435,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href='
    }, {
        line: 435,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href='
    }, {
        line: 436,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Plain writing'
    }, {
        line: 436,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href=Plain writing'
    }, {
        line: 437,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=No FEAR Act'
    }, {
        line: 437,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href=No FEAR Act'
    }, {
        line: 438,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href='
    }, {
        line: 438,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href='
    }, {
        line: 439,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Whistleblower Act'
    }, {
        line: 439,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href=Whistleblower Act'
    }, {
        line: 445,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href='
    }, {
        line: 445,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href='
    }, {
        line: 446,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Office of Inspector General'
    }, {
        line: 446,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href=Office of Inspector General'
    }, {
        line: 447,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href='
    }, {
        line: 447,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href='
    }, {
        line: 452,
        column: 40,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href= class=img src=http://www.consumerfinance.gov/wp-cont ...'
    }, {
        line: 452,
        column: 40,
        message: 'Link text may not be meaningful.',
        source: 'a href= class=img src=http://www.consumerfinance.gov/wp-cont ...'
    }, {
        line: 452,
        column: 92,
        message: 'Image may contain text that is not in Alt text.',
        source: 'img src= alt= ...'
    }, {
        line: 452,
        column: 92,
        message: 'Alt text is not empty and image may be decorative.',
        source: 'img src= alt= ...'
    }, {
        line: 452,
        column: 92,
        message: 'Img element may require a long description.',
        source: 'img src= alt= ...'
    }, {
        line: 452,
        column: 92,
        message: 'Image may be using color alone.',
        source: 'img src= alt= ...'
    }, {
        line: 452,
        column: 92,
        message: 'Image may contain text with poor contrast.',
        source: 'img src= alt= ...'
    }, {
        line: 453,
        column: 40,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href= class=img src=http://www.consumerfinance.gov/wp-conte ...'
    }, {
        line: 453,
        column: 40,
        message: 'Link text may not be meaningful.',
        source: 'a href= class=img src=http://www.consumerfinance.gov/wp-conte ...'
    }, {
        line: 453,
        column: 91,
        message: 'Image may contain text that is not in Alt text.',
        source: 'img src=  ...'
    }, {
        line: 453,
        column: 91,
        message: 'Alt text is not empty and image may be decorative.',
        source: 'img src=  ...'
    }, {
        line: 453,
        column: 91,
        message: 'Img element may require a long description.',
        source: 'img src=  ...'
    }, {
        line: 453,
        column: 91,
        message: 'Image may be using color alone.',
        source: 'img src=  ...'
    }, {
        line: 453,
        column: 91,
        message: 'Image may contain text with poor contrast.',
        source: 'img src=  ...'
    }, {
        line: 454,
        column: 40,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href= class=img src=http://www.consumerfinance.gov/wp-conte ...'
    }, {
        line: 454,
        column: 40,
        message: 'Link text may not be meaningful.',
        source: 'a href= class=img src=http://www.consumerfinance.gov/wp-conte ...'
    }, {
        line: 454,
        column: 91,
        message: 'Image may contain text that is not in Alt text.',
        source: 'img src=  ...'
    }, {
        line: 454,
        column: 91,
        message: 'Alt text is not empty and image may be decorative.',
        source: 'img src=  ...'
    }, {
        line: 454,
        column: 91,
        message: 'Img element may require a long description.',
        source: 'img src=  ...'
    }, {
        line: 454,
        column: 91,
        message: 'Image may be using color alone.',
        source: 'img src=  ...'
    }, {
        line: 454,
        column: 91,
        message: 'Image may contain text with poor contrast.',
        source: 'img src=  ...'
    }, {
        line: 455,
        column: 40,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href= class=img src=http://www.consumerfinance.gov/wp- ...'
    }, {
        line: 455,
        column: 40,
        message: 'Link text may not be meaningful.',
        source: 'a href= class=img src=http://www.consumerfinance.gov/wp- ...'
    }, {
        line: 455,
        column: 96,
        message: 'Image may contain text that is not in Alt text.',
        source: 'img src= a ...'
    }, {
        line: 455,
        column: 96,
        message: 'Alt text is not empty and image may be decorative.',
        source: 'img src= a ...'
    }, {
        line: 455,
        column: 96,
        message: 'Img element may require a long description.',
        source: 'img src= a ...'
    }, {
        line: 455,
        column: 96,
        message: 'Image may be using color alone.',
        source: 'img src= a ...'
    }, {
        line: 455,
        column: 96,
        message: 'Image may contain text with poor contrast.',
        source: 'img src= a ...'
    }, {
        line: 456,
        column: 40,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href= class=img src=http://www.consumerfinance.gov/wp-content/themes/cfpb_ne ...'
    }, {
        line: 456,
        column: 40,
        message: 'Link text may not be meaningful.',
        source: 'a href= class=img src=http://www.consumerfinance.gov/wp-content/themes/cfpb_ne ...'
    }, {
        line: 456,
        column: 74,
        message: 'Image may contain text that is not in Alt text.',
        source: 'img src= alt= ...'
    }, {
        line: 456,
        column: 74,
        message: 'Alt text is not empty and image may be decorative.',
        source: 'img src= alt= ...'
    }, {
        line: 456,
        column: 74,
        message: 'Img element may require a long description.',
        source: 'img src= alt= ...'
    }, {
        line: 456,
        column: 74,
        message: 'Image may be using color alone.',
        source: 'img src= alt= ...'
    }, {
        line: 456,
        column: 74,
        message: 'Image may contain text with poor contrast.',
        source: 'img src= alt= ...'
    }, {
        line: 459,
        column: 9,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href= hreflang= class=link-button espanol-link'
    }, {
        line: 459,
        column: 9,
        message: 'Link text may not be meaningful.',
        source: 'a href= hreflang= class=link-button espanol-link'
    }, {
        line: 464,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Contact us'
    }, {
        line: 464,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href=Contact us'
    }, {
        line: 465,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href='
    }, {
        line: 465,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href='
    }, {
        line: 466,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href='
    }, {
        line: 466,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href='
    }, {
        line: 467,
        column: 11,
        message: 'Anchor text may not identify the link destination.',
        source: 'a href=Open government'
    }, {
        line: 467,
        column: 11,
        message: 'Link text may not be meaningful.',
        source: 'a href=Open government'
    }, {
        line: 471,
        column: 51,
        message: 'Image may contain text that is not in Alt text.',
        source: 'img style= src=http://www.consumerfinance.gov/wp-content/themes/cfpb_nemo/_/img/face ...'
    }, {
        line: 471,
        column: 51,
        message: 'Img element may require a long description.',
        source: 'img style= src=http://www.consumerfinance.gov/wp-content/themes/cfpb_nemo/_/img/face ...'
    }, {
        line: 471,
        column: 51,
        message: 'Alt text does not convey the same information as the image.',
        source: 'img style= src=http://www.consumerfinance.gov/wp-content/themes/cfpb_nemo/_/img/face ...'
    }, {
        line: 471,
        column: 51,
        message: 'Image may be using color alone.',
        source: 'img style= src=http://www.consumerfinance.gov/wp-content/themes/cfpb_nemo/_/img/face ...'
    }, {
        line: 471,
        column: 51,
        message: 'Image may contain text with poor contrast.',
        source: 'img style= src=http://www.consumerfinance.gov/wp-content/themes/cfpb_nemo/_/img/face ...'
    }, {
        line: 472,
        column: 6,
        message: 'Script user interface may not be accessible.',
        source: 'script type=\n    // ![CDATA[\n        var disqus_shortname = \'cfpbblog\';\n         ...'
    }, {
        line: 472,
        column: 6,
        message: 'Script may cause screen flicker.',
        source: 'script type=\n    // ![CDATA[\n        var disqus_shortname = \'cfpbblog\';\n         ...'
    }, {
        line: 472,
        column: 6,
        message: 'Script may use color alone.',
        source: 'script type=\n    // ![CDATA[\n        var disqus_shortname = \'cfpbblog\';\n         ...'
    }, {
        line: 493,
        column: 1,
        message: 'Script user interface may not be accessible.',
        source: 'script type=\'text/javascript\' src=\'http://www.consumerfinance.gov/wp-includes/js/comment-reply.min. ...'
    }, {
        line: 493,
        column: 1,
        message: 'Script may cause screen flicker.',
        source: 'script type=\'text/javascript\' src=\'http://www.consumerfinance.gov/wp-includes/js/comment-reply.min. ...'
    }, {
        line: 493,
        column: 1,
        message: 'Script may use color alone.',
        source: 'script type=\'text/javascript\' src=\'http://www.consumerfinance.gov/wp-includes/js/comment-reply.min. ...'
    }, {
        line: 494,
        column: 1,
        message: 'Script user interface may not be accessible.',
        source: 'script type=\'text/javascript\' src=\'http://www.consumerfinance.gov/wp-content/plugins/contact-form-7 ...'
    }, {
        line: 494,
        column: 1,
        message: 'Script may cause screen flicker.',
        source: 'script type=\'text/javascript\' src=\'http://www.consumerfinance.gov/wp-content/plugins/contact-form-7 ...'
    }, {
        line: 494,
        column: 1,
        message: 'Script may use color alone.',
        source: 'script type=\'text/javascript\' src=\'http://www.consumerfinance.gov/wp-content/plugins/contact-form-7 ...'
    }, {
        line: 495,
        column: 1,
        message: 'Script user interface may not be accessible.',
        source: 'script type=\'text/javascript\'\n/* ![CDATA[ */\nvar _wpcf7 = {http:\\/\\/www.consumerfina ...'
    }, {
        line: 495,
        column: 1,
        message: 'Script may cause screen flicker.',
        source: 'script type=\'text/javascript\'\n/* ![CDATA[ */\nvar _wpcf7 = {http:\\/\\/www.consumerfina ...'
    }, {
        line: 495,
        column: 1,
        message: 'Script may use color alone.',
        source: 'script type=\'text/javascript\'\n/* ![CDATA[ */\nvar _wpcf7 = {http:\\/\\/www.consumerfina ...'
    }, {
        line: 500,
        column: 1,
        message: 'Script user interface may not be accessible.',
        source: 'script type=\'text/javascript\' src=\'http://www.consumerfinance.gov/wp-content/plugins/contact-form-7 ...'
    }, {
        line: 500,
        column: 1,
        message: 'Script may cause screen flicker.',
        source: 'script type=\'text/javascript\' src=\'http://www.consumerfinance.gov/wp-content/plugins/contact-form-7 ...'
    }, {
        line: 500,
        column: 1,
        message: 'Script may use color alone.',
        source: 'script type=\'text/javascript\' src=\'http://www.consumerfinance.gov/wp-content/plugins/contact-form-7 ...'
    }, {
        line: 501,
        column: 1,
        message: 'Script user interface may not be accessible.',
        source: 'script type=\'text/javascript\' src=\'http://www.consumerfinance.gov/wp-content/themes/cfpb_nemo/_/js/ ...'
    }, {
        line: 501,
        column: 1,
        message: 'Script may cause screen flicker.',
        source: 'script type=\'text/javascript\' src=\'http://www.consumerfinance.gov/wp-content/themes/cfpb_nemo/_/js/ ...'
    }, {
        line: 501,
        column: 1,
        message: 'Script may use color alone.',
        source: 'script type=\'text/javascript\' src=\'http://www.consumerfinance.gov/wp-content/themes/cfpb_nemo/_/js/ ...'
    }, {
        line: 502,
        column: 1,
        message: 'Script user interface may not be accessible.',
        source: 'script type=\'text/javascript\' src=\'http://www.consumerfinance.gov/wp-content/themes/cfpb_nemo/_/js/ ...'
    }, {
        line: 502,
        column: 1,
        message: 'Script may cause screen flicker.',
        source: 'script type=\'text/javascript\' src=\'http://www.consumerfinance.gov/wp-content/themes/cfpb_nemo/_/js/ ...'
    }, {
        line: 502,
        column: 1,
        message: 'Script may use color alone.',
        source: 'script type=\'text/javascript\' src=\'http://www.consumerfinance.gov/wp-content/themes/cfpb_nemo/_/js/ ...'
    }, {
        line: 505,
        column: 1,
        message: 'Script user interface may not be accessible.',
        source: 'script type=\n  //![CDATA[\n    var aid = \n    var script = document.create ...'
    }, {
        line: 505,
        column: 1,
        message: 'Script may cause screen flicker.',
        source: 'script type=\n  //![CDATA[\n    var aid = \n    var script = document.create ...'
    }, {
        line: 505,
        column: 1,
        message: 'Script may use color alone.',
        source: 'script type=\n  //![CDATA[\n    var aid = \n    var script = document.create ...'
    }]
}
